
-- DROP TABLE rs_factor;




CREATE TABLE rs_factor (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    factor_hdr_desc varchar2(30) NULL
    );



ALTER TABLE rs_factor ADD    
    CONSTRAINT PK_rs_factor PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    